<footer>
    <div class="layout-container layout-row footer__content">
        <div class="footer__about-me">
            <p>
                <span class="footer__about-me--accent">
                    {{ site.deliberist.author.name }}
                </span>
                is an avid software engineer with over a decade of professional
                engineering experience ranging from embedded systems, to large
                scale "enterprise-grade" applications, scripting, and even some
                full stack web dev.
            </p>
        </div>
        <div class="footer__powered-by">
            <p class="footer__powered-by-item">
                <a href="{{ site.deliberist.url.jekyll }}"
                   target="_blank"
                   title="Jekyll">
                    <img class="zoom"
                         src="{{ '/assets/img/jekyll-69x32.png' | relative_url }}"
                         alt="Jekyll">
                </a>
                <span class="footer__powered-by--separator">+</span>
                <a href="{{ site.deliberist.url.gitlab }}"
                   target="_blank"
                   title="GitLab">
                    <img class="zoom"
                         src="{{ '/assets/img/gitlab-32x32.png' | relative_url }}"
                         alt="GitLab">
                </a>
            </p>
            <p class="footer__powered-by-item">
                <a href="{{ site.deliberist.url.gitlab }}{{ site.deliberist.slug.version_code }}{{ site.deliberist.revision }}"
                   class="footer__site-version"
                   target="_blank">
                    Site version {{ site.deliberist.revision | slice: 0, 8 }}
                </a>
            </p>
        </div>
    </div>
</footer>
